<!-- This file is provided under the Open Game License version 1.0a
  -- For more information on OGL and related issues, see 
  --   http://www.wizards.com/d20
  --
  -- For information on the Fantasy Grounds d20 Ruleset licensing and
  -- the OGL license text, see the d20 ruleset license in the program
  -- options.
  --
  -- All producers of work derived from this definition are adviced to
  -- familiarize themselves with the above licenses, and to take special
  -- care in providing the definition of Product Identity (as specified
  -- by the OGL) in their products.
  --
  -- Copyright 2007 SmiteWorks Ltd.
  -->

<?xml version="1.0" encoding="iso-8859-1"?>
<root version="2.0">
	<windowclass name="charsheet">
		<frame>charsheet</frame>
		<placement>
			<size>
				<width>525</width>
				<height>611</height>
			</size>
			<position>
				<x>410</x>
				<y>90</y>
			</position>
		</placement>
		<minimize />
		<nodelete />
		<playercontrol />
		<sheetdata>
			<subwindow name="main">
				<bounds>0,0,-1,-1</bounds>
				<class>charsheet_main</class>
			</subwindow>
			<subwindow name="combat">
				<bounds>0,0,-1,-1</bounds>
				<class>charsheet_combat</class>
			</subwindow>
			<subwindow name="skills">
				<bounds>0,0,-1,-1</bounds>
				<class>charsheet_skills</class>
			</subwindow>
			<subwindow name="abilities">
				<bounds>0,0,-1,-1</bounds>
				<class>charsheet_abilities</class>
			</subwindow>
			<subwindow name="inventory">
				<bounds>0,0,-1,-1</bounds>
				<class>charsheet_inventory</class>
			</subwindow>
			<subwindow name="fx">
				<bounds>0,0,-1,-1</bounds>
				<class>charsheet_fx</class>
			</subwindow>
			<subwindow name="notes">
				<bounds>0,0,-1,-1</bounds>
				<class>charsheet_notes</class>
			</subwindow>

			<tabcontrol name="tabs">
				<bounds>-22,50,18,492</bounds>
				<tab>
					<icon>tab_main</icon>
					<subwindow>main</subwindow>
				</tab>
				<tab>
					<icon>tab_combat</icon>
					<subwindow>combat</subwindow>
				</tab>
				<tab>
					<icon>tab_skills</icon>
					<subwindow>skills</subwindow>
				</tab>
				<tab>
					<icon>tab_abilities</icon>
					<subwindow>abilities</subwindow>
				</tab>
				<tab>
					<icon>tab_inventory</icon>
					<subwindow>inventory</subwindow>
				</tab>
				<tab>
					<icon>tab_spells</icon>
					<subwindow>fx</subwindow>
				</tab>
				<tab>
					<icon>tab_notes</icon>
					<subwindow>notes</subwindow>
				</tab>
				<activate>1</activate>
			</tabcontrol>
		</sheetdata>
	</windowclass>
</root>
